function FileData_Pairs(x)
{
x.t("acpi","advanced");
x.t("institute","fifo");
x.t("indicator","rts");
x.t("receiver","transmitter");
x.t("digital","assistant");
x.t("clear","send");
x.t("description","acpi");
x.t("pda","personal");
x.t("microsoft","driver");
x.t("gprs","general");
x.t("abbreviations","introduction");
x.t("abbreviations","abbreviation");
x.t("abbreviations","1.3");
x.t("interface","cts");
x.t("introduction","1.3");
x.t("mobile","communication");
x.t("mobile","station");
x.t("detect","ddk");
x.t("etsi","european");
x.t("advanced","configuration");
x.t("standards","institute");
x.t("kit","microsoft");
x.t("dsr","data");
x.t("communication","mobile");
x.t("european","telecommunications");
x.t("rts","request");
x.t("gsm","global");
x.t("personal","digital");
x.t("personal","computer");
x.t("request","send");
x.t("abbreviation","description");
x.t("first","gprs");
x.t("first","first");
x.t("1.3","abbreviations");
x.t("cts","clear");
x.t("ddk","driver");
x.t("uart","universal");
x.t("ready","etsi");
x.t("ready","dtr");
x.t("configuration","power");
x.t("power","interface");
x.t("send","dcd");
x.t("send","terminal");
x.t("radio","service");
x.t("computer","pda");
x.t("data","ready");
x.t("data","carrier");
x.t("data","terminal");
x.t("telecommunications","standards");
x.t("asynchronous","receiver");
x.t("global","system");
x.t("universal","asynchronous");
x.t("dcd","data");
x.t("carrier","detect");
x.t("packet","radio");
x.t("ring","indicator");
x.t("service","gsm");
x.t("system","mobile");
x.t("dtr","data");
x.t("general","packet");
x.t("assistant","ring");
x.t("development","kit");
x.t("development","dsr");
x.t("driver","development");
x.t("terminal","ready");
x.t("terminal","equipment");
x.t("fifo","first");
x.t("equipment","uart");
x.t("station","personal");
}
